## libtest-prereq-perl 1.038

=== debian/changelog ===
libtest-prereq-perl (1.038-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  + Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1), debhelper 8, and drop quilt framework.
  * Refresh no_cpan_shell.patch (offset).
  * Update license stanzas in debian/copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 22:14:04 +0100

libtest-prereq-perl (1.037-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * refresh patch
  * make the short description pass the '$package is a $description'
    test

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).
  * Add /me to Uploaders.
  * Don't install tests and README as examples.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 22:02:54 +0200

libtest-prereq-perl (1.036-1) unstable; urgency=low

  * Initial Release. (Closes: #514941)

 -- Rene Mayorga <rmayorga@debian.org>  Wed, 11 Feb 2009 14:45:09 -0600
