=== debian/control ===
Source: libtest-prereq-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmodule-info-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-prereq-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-prereq-perl.git
Homepage: https://metacpan.org/release/Test-Prereq/

Package: libtest-prereq-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmodule-info-perl
Description: Perl module to check if Makefile.PL has the right pre-requisites
 Test::Prerq examines the modules looking on blib/lib/,
 blib/script, and the test files t/*  (and test.pl). 
 then figures out which modules they use, skips the modules that are
 in the Perl core, and compares the remaining list of modules to those
 in the PREREQ_PM section of Makefile.PL.
