=== debian/watch ===
version=3
https://metacpan.org/release/Test-Prereq/   .*/Test-Prereq-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
