## libtest-prereq-perl 1.038.07

=== debian/changelog ===
libtest-prereq-perl (1.038.07-1) unstable; urgency=medium

  * Import upstream development release 1.038_07.
  * debian/rules: drop override_dh_auto_install. The README isn't
    installed by the upstream build system anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jun 2015 16:42:19 +0200

libtest-prereq-perl (1.038.06-1) unstable; urgency=medium

  * Temporarily allow development releases in debian/watch.
  * Import upstream development release 1.038_06.
  * Drop module-build.patch, merged upstream.
  * Update debian/upstream/metadata.
  * Update upstream copyright years and license.
  * Don't install Test/README.pod and Test::README.3pm.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2015 22:21:32 +0200

libtest-prereq-perl (1.038.05-1) unstable; urgency=medium

  * New upstream development release 1.38_05.
  * Update Test::More build dependency.
  * Drop no_cpan_shell.patch. Using CPAN is not the default anymore.
  * Add patch to handle Module::Build in tests differently for new perls.
    (Closes: #789479)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2015 23:59:29 +0200

libtest-prereq-perl (1.038-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add (build) dependency on libmodule-build-perl. (Closes: #789466)
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.6.
  * Add lintian override for pkg-perl specific check.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2015 15:14:27 +0200
