=== debian/watch ===
version=3
https://metacpan.org/release/Test-Prereq   .*/Test-Prereq-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

# allow dev releases, temporarily. not on metacpan -->
opts=uversionmangle=s/_/./ \
http://search.cpan.org/dist/Test-Prereq/   .*/Test-Prereq-v?(\d[\d._-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
