## libtest-prereq-perl 1.039

=== debian/changelog ===
libtest-prereq-perl (1.039-2) unstable; urgency=medium

  * Team upload.
  * Add comma in copyright field in debian/copyright
  * Mark package as autopkgtestable
  * Create patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Dec 2015 14:10:38 -0200

libtest-prereq-perl (1.039-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 1.039
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * debian/watch: drop second URL with dev releases which was added
    temporarily.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 02 Sep 2015 23:23:35 -0300
