=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
            Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libmodule-build-perl,
                      libmodule-info-perl,
