## libtest-prereq-perl 2.002

=== debian/changelog ===
libtest-prereq-perl (2.002-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Import upstream version 2.002.
  * Drop fix_spelling_error_in_manpage.patch, not needed anymore.
  * Update (build) dependencies.
  * autopkgtests: skip more smoke tests.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 22:48:10 +0100
