=== debian/control ===
Source: libtest-prereq-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmodule-build-perl,
                     libmodule-extract-use-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl (>= 5.22.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-prereq-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-prereq-perl.git
Homepage: https://metacpan.org/release/Test-Prereq

Package: libtest-prereq-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-build-perl,
         libmodule-extract-use-perl,
         perl (>= 5.22.0)
Description: Perl module to check if Makefile.PL has the right pre-requisites
 Test::Prereq examines the modules looking on blib/lib/,
 blib/script, and the test files t/*  (and test.pl). 
 then figures out which modules they use, skips the modules that are
 in the Perl core, and compares the remaining list of modules to those
 in the PREREQ_PM section of Makefile.PL.
