=== debian/control ===
Source: libtest-prereq-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmodule-build-perl <!nocheck>,
                     libmodule-extract-use-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl (>= 5.22.0)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-prereq-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-prereq-perl.git
Homepage: https://metacpan.org/release/Test-Prereq

Package: libtest-prereq-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-build-perl,
         libmodule-extract-use-perl,
         perl (>= 5.22.0)
Description: Perl module to check if Makefile.PL has the right pre-requisites
 Test::Prereq examines the modules looking on blib/lib/,
 blib/script, and the test files t/*  (and test.pl).
 then figures out which modules they use, skips the modules that are
 in the Perl core, and compares the remaining list of modules to those
 in the PREREQ_PM section of Makefile.PL.
