=== debian/watch ===
version=4
https://metacpan.org/release/Test-Prereq   .*/Test-Prereq-v?@ANY_VERSION@@ARCHIVE_EXT@$
