## libtest-prereq-perl 2.005

=== debian/changelog ===
libtest-prereq-perl (2.005-1) unstable; urgency=medium

  * Revert "Move libmodule-build-perl from Build-Depends-Indep to Build-
    Depends."
    In this case libmodule-build-perl is only needed at runtime, and for
    tests, but not for building.

  * Import upstream version 2.005.
  * Install new SECURITY.md file.
  * Update upstream email address.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:17:09 +0100

libtest-prereq-perl (2.003-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:02:08 +0100

libtest-prereq-perl (2.003-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:25:09 +0100
