=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmodule-build-perl <!nocheck>,
                      libmodule-extract-use-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     perl (>= 5.22.0)
-Standards-Version: 4.4.1
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-prereq-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-prereq-perl.git
 Homepage: https://metacpan.org/release/Test-Prereq
+Rules-Requires-Root: no
 
 Package: libtest-prereq-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmodule-build-perl,
-         libmodule-extract-use-perl,
-         perl (>= 5.22.0)
+         libmodule-extract-use-perl
 Description: Perl module to check if Makefile.PL has the right pre-requisites
  Test::Prereq examines the modules looking on blib/lib/,
  blib/script, and the test files t/*  (and test.pl).
